*{ 
    margin:0; padding:0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    text-decoration: none;
} 

body{
    min-height: 100vh;
    background: none;
    background-size: cover;
    background-position: bottom;
    z-index: 10;
}    

header{
    top:0; left:0; right:0;
    background: #ffffff;
    box-shadow: 0 5px 10px rgba(0,0,0,.1);
    padding: 20px 7%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
}

header .logo{
    font-weight: bolder;
    font-size: 25px;
    color: #333;
}

header .navbar ul{
    list-style: none;
}

header .navbar ul li{
    position: relative;
    float: left;
    z-index: 1000;
    
}

header .navbar ul li a{
    font-size: 20px;
    padding: 20px;
    color: #333;
    display: block;
}

header .navbar ul li a:hover{
    background:#333;
    color:#fff;
}

header .navbar ul li ul{
    position: absolute;
    left: 0;
    width: 200px;
    background: #fff;
    display: none;
    z-index: 1001;
}

header .navbar ul li ul li{
    width: 100%;
    border-top: 1px solid rgba(0,0,0,.1);
}

header .navbar ul li:hover > ul{
    display: block;
}